/**************
HOME

Homepage styles

 * NOTES & NOTICES notes_notices
 * WELCOME SPLASH welcome_splash, ws_tag

***************/


/****************** 
NOTES & NOTICES
Formatting for box and list
******************/

div.notes_notices {
  padding: 5px; 
  clear: both; 
  background-color: #FFFADC ;
}

div.notes_notices h2 {
  text-transform: uppercase;
}

div.notes_notices ul {
  clear: all; 
  position: static;
}

div.notes_notices ul li {
  margin-bottom: 0.5em;
}

/****************** 
WELCOME SPLASH
Formatting for top image and caption
******************/

div.welcome_splash {
  padding: 3px 3px 5px; 
  clear: both; 
  background-color: #EAE3B2 ;
  font-size: 80%;
  margin-bottom: 0.5em;
}

/* "tag" style formatting for lead-in text on image caption */
strong.ws_tag {
  margin: 1px; 
  padding: 1px; 
  border: 1px solid black; 
  border-image: none; 
  color: white; 
  text-transform: uppercase; 
  background-color: rgb(0, 51, 51);
}


